# Generated by Django 4.1.4 on 2023-02-01 14:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("core", "0005_alter_isaobject_type"),
    ]

    operations = [
        migrations.AddField(
            model_name="datalink",
            name="target_url",
            field=models.CharField(blank=True, max_length=1000, null=True),
        ),
    ]
